<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <header>
        <nav>
            <a href="about.html">About</a>
            <a href="contact.html">Contact</a>
        </nav>
    </header>
    <main>
        <h1>Welcome to Coding!</h1>
        <h1>Welcome to HTML!</h1>
        <p>
            Here I am, practicing HTML, learning different tags, and just having a nice time exploring HTML and CSS.
        </p>
        <p>
            I can feel myself becoming a programmer.
        </p>
        <h2>Welcome to CSS!</h2>
        <p>Pretty soon, I'm going to learn some CSS to make this page prettier!</p>
    </main>
</body>
<footer>
    <div>Copyright 1982  by me!</div>
    <div>I like pie</div>
</footer>

</html>